Subject: Re: [Jmap] Roman Danyliw's No Objection on draft-ietf-jmap-mdn-15: (with COMMENT)

From: Raphaël Ouazana <[email-masked]>
Date: Thu, 10 Dec 2020 19:23:49 +0100

> ** Section 2.  Per “This property MUST NOT be null for "MDN/send", but may be
> null in the response from the "MDN/parse" method”, should a normative MAY be
> used here instead (or would that conflict with RFC8098)
Fixed.
> ** Section 2.  The guidance to reference RFC8098 for further details is
> helpful.  In addition to the guidance on case sensitivity, I would have also
> would have benefit from a bit of prose on how to convert the fields names
> between this document and RFC8098.
In other cases this is only String types, so the conversion seems very 
straightforward to me: just use the same value. But maybe I'm missing 
something?